/*
Theme Name: Exodus CCPO Child
Description: A child theme for Exodus. Developed for Calvary Church of Port Orchard.
Author: Shannon Wilcox
Version: 2.0.20
Template: exodus
*/

/*
This stylesheet is loaded instead of the parent theme's stylesheet, which is enqueued in functions.php.
To override styles, copy them here from the original stylesheet, then change the properties.

See http://churchthemes.com/guides/developer/child-theming/ and the WordPress Codex:
http://codex.wordpress.org/Child_Themes
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Typography
2.0 - Layout
	2.1  - Header
	2.2  - General
	2.3  - Icons & Images
	2.4  - Posts
	2.5  - Forms
	2.6  - Buttons
	2.7  - Footer
	2.8	 - Social
3.0 - Transitions
4.0 - Responsive

/*--------------------------------------------------------------
2.0 - Layout
--------------------------------------------------------------*/
/* 2.1 Header --------*/
#ccpo-announcement-banner {
	background-color: #197c70;
	color: #fff;
	line-height: 1.6em;
	padding: 0.75rem 3rem;
	text-align: center;
}
#ccpo-announcement-banner a {
	color: #fff !important;
	text-decoration: underline;
}

/* 2.2 General --------*/
.home #exodus-intro-heading {
	display: none;
}

/* 2.4 Posts --------*/
.article-disclaimer p {
	margin: 3rem 0 0;
}
.article-disclaimer p a {
	color: inherit;
}

/* 2.8 Social --------*/
#exodus-header-menu ul.exodus-list-icons li:hover {
	opacity: 0.8;
}
ul.exodus-list-icons .el-icon-youtube:before, ul.exodus-list-icons .el-icon-website-alt[title="rumble.com"]:before {
	background-color: #555555;
	content: '';
    display: block;
    height: 1.3rem;
    margin-top: -2px;
    width: 1.3rem;
}
#exodus-footer-top-social-icons .el-icon-youtube:hover:before, #exodus-footer-top-social-icons .el-icon-website-alt[title="rumble.com"]:hover:before {
	background-color: #0004f9;
}
#exodus-header-menu ul.exodus-list-icons .el-icon-youtube:before, #exodus-header-menu ul.exodus-list-icons .el-icon-website-alt[title="rumble.com"]:before {
	background-color: #fff;
}
ul.exodus-list-icons .el-icon-youtube:before {
	-webkit-mask-image: url('/wp-content/uploads/2023/10/youtube-player-icon_white.svg');
	mask-image: url('/wp-content/uploads/2023/10/youtube-player-icon_white.svg');
}
ul.exodus-list-icons .el-icon-website-alt[title="rumble.com"]:before {
	-webkit-mask-image: url('/wp-content/uploads/2023/10/rumble-player-icon_white.svg');
	mask-image: url('/wp-content/uploads/2023/10/rumble-player-icon_white.svg');
}
/*--------------------------------------------------------------
4.0 - Responsive
--------------------------------------------------------------*/
@media only screen and (max-width: 640px) {
    #exodus-top-bar {
        visibility: visible !important;
        height: auto !important;
    }
}